Bug 882138 (CVE-2012-5605) - CVE-2012-5605 CloudForms grinder: /var/lib/pulp/cache/grinder directory is world-writeable
Summary: CVE-2012-5605 CloudForms grinder: /var/lib/pulp/cache/grinder directory is wo...
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2012-5605
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 828447
Blocks: 836071
TreeView+ depends on / blocked
 
Reported: 2012-11-30 08:58 UTC by Kurt Seifried
Modified: 2021-02-17 08:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-08 19:28:23 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:1543 0 normal SHIPPED_LIVE Important: CloudForms System Engine 1.1 update 2012-12-05 00:39:57 UTC

Description Kurt Seifried 2012-11-30 08:58:43 UTC
James Labocki of Red Hat reports:

The /var/lib/pulp/cache/grinder directory is world-writeable

Comment 2 Murray McAllister 2012-12-03 06:20:28 UTC
Acknowledgements:

This issue was discovered by James Labocki of Red Hat.

Comment 3 errata-xmlrpc 2012-12-04 19:58:08 UTC
This issue has been addressed in following products:

  CloudForms for RHEL 6
  CloudForms Tools for RHEL 5

Via RHSA-2012:1543 https://rhn.redhat.com/errata/RHSA-2012-1543.html

Comment 6 Kurt Seifried 2014-08-08 19:28:23 UTC
Statement:

Red Hat Update Infrastructure 2.1.3 is now in Production 2 Phase of the support and maintenance life cycle. This has been rated as having Moderate security impact and is not currently planned to be addressed in future updates. For additional information, refer to the Red Hat Update Infrastructure Life Cycle: https://access.redhat.com/support/policy/updates/rhui.


Note You need to log in before you can comment on or make changes to this bug.